Bug 853009 - [abrt] gnome-shell-3.4.1-5.fc17: brw_upload_state: Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
[abrt] gnome-shell-3.4.1-5.fc17: brw_upload_state: Process /usr/bin/gnome-she...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:d4b438412e4d61a1737ce82980c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-30 05:03 EDT by moabi2000
Modified: 2013-08-01 03:01 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 03:01:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (2.21 KB, text/plain)
2012-08-30 05:04 EDT, moabi2000
no flags Details
File: environ (2.36 KB, text/plain)
2012-08-30 05:04 EDT, moabi2000
no flags Details
File: limits (1.29 KB, text/plain)
2012-08-30 05:04 EDT, moabi2000
no flags Details
File: backtrace (46.88 KB, text/plain)
2012-08-30 05:04 EDT, moabi2000
no flags Details
File: cgroup (127 bytes, text/plain)
2012-08-30 05:04 EDT, moabi2000
no flags Details
File: maps (126.84 KB, text/plain)
2012-08-30 05:05 EDT, moabi2000
no flags Details
File: dso_list (21.56 KB, text/plain)
2012-08-30 05:05 EDT, moabi2000
no flags Details
File: var_log_messages (3.83 KB, text/plain)
2012-08-30 05:05 EDT, moabi2000
no flags Details
File: open_fds (1.64 KB, text/plain)
2012-08-30 05:05 EDT, moabi2000
no flags Details

  None (edit)
Description moabi2000 2012-08-30 05:03:46 EDT
Description of problem:
gnome-shell crash in normal use. I was browing using google-chrome and had emacs open.

Version-Release number of selected component:
gnome-shell-3.4.1-5.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: brw_upload_state
kernel:         3.5.2-1.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 brw_upload_state at brw_state_upload.c
: #1 brw_try_draw_prims at brw_draw.c
: #2 brw_draw_prims at brw_draw.c
: #3 vbo_draw_arrays at vbo/vbo_exec_array.c
: #4 _cogl_journal_flush_modelview_and_entries at ./cogl-journal.c
: #5 batch_and_call at ./cogl-journal.c
: #6 _cogl_journal_flush_vbo_offsets_and_entries at ./cogl-journal.c
: #7 _cogl_journal_flush_clip_stacks_and_entries at ./cogl-journal.c
: #8 batch_and_call at ./cogl-journal.c
: #9 _cogl_journal_flush at ./cogl-journal.c
Comment 1 moabi2000 2012-08-30 05:04:00 EDT
Created attachment 608080 [details]
File: core_backtrace
Comment 2 moabi2000 2012-08-30 05:04:06 EDT
Created attachment 608081 [details]
File: environ
Comment 3 moabi2000 2012-08-30 05:04:12 EDT
Created attachment 608082 [details]
File: limits
Comment 4 moabi2000 2012-08-30 05:04:34 EDT
Created attachment 608084 [details]
File: backtrace
Comment 5 moabi2000 2012-08-30 05:04:42 EDT
Created attachment 608085 [details]
File: cgroup
Comment 6 moabi2000 2012-08-30 05:05:17 EDT
Created attachment 608086 [details]
File: maps
Comment 7 moabi2000 2012-08-30 05:05:27 EDT
Created attachment 608087 [details]
File: dso_list
Comment 8 moabi2000 2012-08-30 05:05:33 EDT
Created attachment 608088 [details]
File: var_log_messages
Comment 9 moabi2000 2012-08-30 05:05:38 EDT
Created attachment 608089 [details]
File: open_fds
Comment 10 Fedora End Of Life 2013-07-03 21:56:40 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2013-08-01 03:01:16 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.